/* CSS Document */

body{
margin:2px 0px;
background-color:#646464;
}

/*------------global css------------*/
blockquote,form,div,li,ol,p,td,th,ul {font-size: 11px; font-family:Tahoma; color: #707070;}
p{
	text-align: justify;
	margin:0px;
	padding:0px;
	
}
ul{
	margin-top:0px;
	margin-left:0px;
	margin-right:2px;
	margin-bottom:0px;
	padding-left:20px;
}
li{
	list-style-image: url(../images/bullet.gif);
	line-height:16px;
	color:#00487f;
	padding-left:0px;

}
ol li{
	list-style-image:none;
	line-height:16px;
	text-align:left;
	margin:0px;
	padding:0px;
}
/*------------global css end------------*/






/*------------link css----------------*/
.more-link{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #264C8B;
	text-decoration: none;
}

.more-link:active {
	COLOR: #264C8B; TEXT-DECORATION: none;
}
.more-link:visited {
	COLOR: #264C8B; TEXT-DECORATION: none;
}
.more-link:hover {
	CURSOR: hand; COLOR: #898989; TEXT-DECORATION: none;
}
/*------------link css end------------*/

/*------------beautification css----------------*/
.top_left{
background-image:url(../images/top_left_corn.gif);
background-position:top left;
background-repeat:no-repeat;
width:19px;
height:126px;
	
}

.top_middle{
background-image:url(../images/top_middle_bg.gif);
background-position:top left;
background-repeat:repeat-x;
height:126px;
}
.top_right{
background-image:url(../images/top_right_corn.gif);
background-position:top left;
background-repeat:no-repeat;
width:19px;
height:126px;
}

.left_middle{
background-image:url(../images/left_middle.gif);
background-position:top left;
background-repeat:repeat-y;
width:19px;

}
.main_container{
background-color:#ffffff;
width:783px;
height:392px;
}

.right_middle{
background-image:url(../images/right_middle.gif);
background-position:top left;
background-repeat:repeat-y;
width:19px;
}

.bottom_left{
background-image:url(../images/left_bottom.gif);
background-position:top left;
background-repeat:no-repeat;
width:19px;
height:77px;
	
}

.bottom_middle{
background-image:url(../images/bottom_middle.gif);
background-position:top left;
background-repeat:repeat-x;
height:77px;
}
.bottom_right{
background-image:url(../images/right_bottom.gif);
background-position:top left;
background-repeat:no-repeat;
width:19px;
height:77px;
}

.logo{
background-image:url(../images/logo.gif);
background-position:top left;
background-repeat:no-repeat;
width:377px;
height:126px;

}

#top{
height:126px;
}

#top a:link, #top a:visited, #top a:active{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#808080;
	padding:0 15px;
	text-decoration:none;
}

#top a:hover{
	color:#006ab5;
	text-decoration:underline;	
}

#flash{
width:257px;
}

#body_content{
background-image:url(../images/body_content.gif);
background-position:top left;
background-repeat:no-repeat;
width:349px;
padding:10px;

}




#main_menu{
width:137px;
}

h1{
padding:0px;
margin:0px;
background-image:url(../images/h1_bullet.gif);
background-position:top left;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#000000;
text-align:left;
text-indent:28px;
height:30px;
line-height:30px;
border-bottom:1px solid #dcdedf;
margin-bottom:5px;
}
h1 strong{


font-weight:bold;
color:#006ab5;

}



#footer{
text-align:left;
height:77px;
line-height: inherit;
color:#c8c8c8;
padding:0 0 0 10px;

}

/*------------beautification css end------------*/

/*------------main_menu css----------------*/
#main_menu a:link, #main_menu a:visited, #main_menu a:active {

display: block;
background-image: url(../images/link_bg_normal.gif);
background-position:top left;
background-repeat:no-repeat;
vertical-align: middle;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
font-weight: bold;
color: #ffffff;
text-align: left;
line-height: 57px;
height: 57px;
width:137px;
text-indent:20px;
text-decoration: none;
}

#main_menu a:hover {
display: block;
background-image: url(../images/link_bg_hover.gif);
background-position:top left;
background-repeat:no-repeat;
vertical-align: middle;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
font-weight: bold;
color: #ffffff;
text-align: left;
line-height: 57px;
height: 57px;
width:137px;
text-indent:20px;
text-decoration: none;
}

/*#main_menu span a:link {
display: block;
background-image: url(../images/link_bg_hover.gif);
background-position:top left;
background-repeat:no-repeat;
vertical-align: middle;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
font-weight: bold;
color: #ffffff;
text-align: left;
line-height: 57px;
height: 57px;
width:137px;
text-indent:20px;
text-decoration: none;
}

a.mainlevel_active {
display: block;
background-image: url(../images/link_hover_bg.gif);
background-position:top left;
background-repeat:repeat-x;
vertical-align: middle;
FONT-FAMILY: Tahoma;
FONT-SIZE: 11px;
font-weight: bold;
color: #29166f;
text-align: center;
padding: 0px 15px;
line-height: 30px;
height: 30px;
text-decoration: none;
}*/
/*------------main_menu css end------------*/






